a

2010年4月17日 星期六

Ogre3D v1.7 與 OpenGL ES 1.1

 Ogre3D 從 v1.7版開始正式支援 OpenGL ES 1.1, 只是官方的原始碼缺少了很多東西, 整個建置的過程非常的不順利, 感覺上也許在 v 1.8版 支援 OpenGL ES 2.0的時候才會改善吧, 畢竟這個開發 OpenGL ES的新成員也是最近才剛加入的, 他正忙著因應 OpenGL ES 2.0 for iPhone而忙呢.

在網路上搜尋了很多資料, 並且改了 Ogre 原始碼一些地方才終於完成, 抓了張圖做紀念.



0 意見:

張貼留言